cascading.flow.hadoop

## Interface MapRed

All Known Implementing Classes:
  Hadoop2TezFlowProcess, HadoopFlowProcess

    public interface MapRed

A helper interface to allow a mapred.* package implementation instances to be exposed for internal use.

### Method Summary

Methods
`org.apache.hadoop.mapred.Reporter` `getReporter()`

### Method Detail

#### getReporter

    org.apache.hadoop.mapred.Reporter getReporter()